/* adamleaper styles */
body{margin:0; padding:0; background: #ada4c3 url(images/bg.gif) top left repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em;}
#site{margin-left:auto; margin-right:auto; width:732px; background:#fff;}
#outer{margin-left:auto; margin-right:auto; width:752px; background:#fff;}
#bg{float:left; background:#fff; position:relative; width:752px;border-left:1px solid #ada4c3;border-right:1px solid #ada4c3;}
#content{position:relative; float:left; width:730px; background:url(images/cmyk.gif) bottom right no-repeat; padding-bottom:30px;}
#content ul li{list-style:none; font-size:80%;}
#banner{position:relative; width:732px;float:left;}
#flash{border:1px solid #000; width:710px;margin:10px;}
#flash_padding{ border:1px solid #000; width:732px; background:#fff; position:relative; float:left;}
#footer{width:752px; background:#ccc;border-left:1px solid #ada4c3;border-right:1px solid #ada4c3; position:relative; float:left;}
h1{font-family:"Times New Roman", Times, serif; color:#4a6409; font-weight:normal; font-size:110%; background:url(images/h1.gif) left no-repeat; height:40px; padding-top:20px; padding-left:40px;}
h2{font-family:"Times New Roman", Times, serif; color:#4a6409; font-weight:normal; font-size:90%;}
h3{font-family:"Times New Roman", Times, serif; color:#4a6409; font-weight:bold; font-size:105%; margin:10px 0 5px 0}
.column{padding:0.5em; margin:0;}
p{font-size:75%;}
.link{font-size:75%; line-height:140%; color:#000}
/*********ultra promotions ****************/
#upp_block {width:340px; float:right; margin:5px 50px; text-align:left}
#upp_block img {border:0}
#upp_block h3 {font-size:100%; color:#009; font-family:Verdana, Arial, Helvetica, sans-serif;}
#upp_block a{text-decoration:none; color:#009} 
#upp_block a:hover{text-decoration:underline; color:#4a6409;}
 
 
 #splist li {margin:3px 0}
 
/*********menu****************/
div#menu{float:left;}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{ margin-left:10px;}
ul#nav li{float:left;margin-right: 3px;text-align: center; letter-spacing:-1px; font-family:Arial, Helvetica, sans-serif;}
ul#nav a{float:left; width: 7em;padding: 6px 0;text-decoration:none;color: #222; font-size:80%; font-weight:bold}
ul#nav a:hover{color: #000}
ul#nav li.activelink a{background: #FFF}
ul#nav a:hover{background:#4a6409;color: #fff}
li#home a{background: #FF749C}
li#back a{background: #DF3694; width:8.3em}
li#port a{background: #4D80FF}
li#links a{background: #80FF4D}
li#contact a{background: #FFCB4D}
li#quote a{background: #f93;}
a{
	color:#4a6409;
}
a:hover{color:#000;}
/******form*******/
label{
float: left;
width: 140px;
font-size:75%;
}

input, textarea{
width: 180px;
margin-bottom: 5px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

#contactform label.error{clear:both; margin-left: 140px; width:300px;  font-weight:bold; color:#900; }
#contactform input.error{ background:#900; color:#fff; border:1px dashed #000}